QGIS Application - Bug report #264
symbology: disable visisble polygon borders when plotting with continuous color
2006-09-11 02:34 PM - pcreso-pcreso-com -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10323
Description

symbology: continuous colour always plots a blsck border around polygons. The border thickness can be changed, but 1 is the minimum
value. | have some 350000 cells in a grid, each has a depth value.

Zoomed out, all that is visible is the black cell boundary. These can be turned off in the conventional "single symbol" bode dialogue under
outline style, but this functionality is not available when using continuous color.

Ideally provide an outline style facility or perhaps just allow a border width of 0 to be set when using continuous color mode.

History

#1 - 2006-09-12 04:01 AM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in SVN commit:ebebef5a (SVN r5816)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
